Redmine - Defect #11038

"Create and continue" should preserve project, issue and activity when logging time
2012-05-29 10:39 - Denis Huonker

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Time tracking Estimated time: 0.00 hour
Target version: 2.0.2

Resolution: Fixed Affected version: 1.4.2
Description

After tracking time on an issue the project in the dropdown menu will be changed when clicking on the "Create an continue" button. |
expected that Redmine keeps the project and the issue in mind when using "Create and continue" for time tracking.

Associated revisions

Revision 9740 - 2012-05-29 19:07 - Jean-Philippe Lang
Fixed that logging time inside redirects at global time logging (#11038).

Revision 9741 - 2012-05-29 20:54 - Jean-Philippe Lang

Fixed that project, issue and activity should be preserved when logging time with "Create and continue" (#11038).

History

#1 - 2012-05-29 19:30 - Jean-Philippe Lang

- Status changed from New to Confirmed

#2 - 2012-05-29 20:55 - Jean-Philippe Lang

- Subject changed from Create and continue changes project after Time Tracking to "Create and continue" should preserve project, issue and activity
when logging time

- Category set to Time tracking
- Status changed from Confirmed to Resolved
- Target version set to 1.4.3

- Resolution set to Fixed

Fixed in trunk.

#3 - 2012-06-03 10:14 - Jean-Philippe Lang
- Status changed from Resolved to Closed

- Target version changed from 1.4.3 to 2.0.2

Merged in 1.4 and 2.0.

2025-08-23 1/1



http://www.tcpdf.org

